import request from '@/utils/request'

// 查询扩眼器列表
export function listJtzjKyq(query) {
  return request({
    url: '/jtzj/jtzjKyq/list',
    method: 'get',
    params: query
  })
}

// 查询扩眼器详细
export function getJtzjKyq(id) {
  return request({
    url: '/jtzj/jtzjKyq/' + id,
    method: 'get'
  })
}

// 新增扩眼器
export function addJtzjKyq(data) {
  return request({
    url: '/jtzj/jtzjKyq',
    method: 'post',
    data: data
  })
}

// 修改扩眼器
export function updateJtzjKyq(data) {
  return request({
    url: '/jtzj/jtzjKyq',
    method: 'put',
    data: data
  })
}

// 删除扩眼器
export function delJtzjKyq(id) {
  return request({
    url: '/jtzj/jtzjKyq/' + id,
    method: 'delete'
  })
}
